@charset "utf-8";
/* CSS Document */

body {
	font-size:14px;
}

div.#g_navi img {
	display:block;
}

div#main-img {
	width:1000px;
	height:201px;
	margin:0;
	padding:0;
	display:block;
}

div#main-img2 {
	width:1000px;
	height:279px;
	margin:0;
	padding:0;
}

div#main-img3 {
	width:1000px;
	height:160px;
	margin:0;
	padding:0;
}

.g_navi {
	width:1000px;
	height:32px;
	margin:0;
	padding:0;
}

#wrap {
	width:1000px;
	margin:0 0 20px;
	overflow:hidden;
	background:#ffffff url(/ts/webinar/0906/images/common/wrap_bg.jpg) no-repeat left top;
}
#wrap2 {
	width:1000px;
	margin:0 0 20px;
	overflow:hidden;
	background:#ffffff url(/ts/webinar/0906/images/common/wrap_bg2.jpg) no-repeat left top;
}
#wrap3 {
	width:1000px;
	margin:0 0 20px;
	overflow:hidden;
	background:#ffffff url(/ts/webinar/0906/images/common/wrap_bg3.jpg) no-repeat left top;
}

#main-conts {
	width:670px;
	margin:0 10px;
	float:left;
	display:inline;
}

#main-conts div.main_middle {
	width:670px;
/*	margin:0 10px;*/
	margin:0;
	background:url(/ts/webinar/0906/images/common/main_middle_bg.jpg) repeat-y left top;
}

#sub-conts {
	width:300px;
	margin:0 8px 0 0;
	float:right;
	display:inline;
}

#footer {
	padding:20px 0 0;
}

.copy-text {
	padding-right:0 !important;
}

h2 {
	width:670px;
	margin:0;
}

h3 {
	margin:0 auto 18px;
	clear:both;
}

div.txt_box {
	margin:0 30px;
	overflow:hidden;
}
div.txt_box p.lead_txt {
	margin:0 0 20px;
	line-height:1.6em;
}

div.txt_box p.txt {
	line-height:1.6em;
}

.txt {
	margin:0 0 20px;
	line-height:1.6;
}

.txt_s {
	width:670px;
	margin:20px auto;
	font-size:12px;
}

.txt_s2 {
	margin:0 0 20px;
	line-height:1.4;
	font-size:12px;
}

div.txt_box2 {
	width:630px;
	margin:0 auto;
}

div.txt_box2 p.title {
	margin:0 0 18px;
}

div.txt_box2 p.title2 {
	margin:0 0 8px;
}

div.txt_box2 p.text {
	margin:0 0 17px;
	line-height:1.6em;
}

div.txt_box2 p.text2 {
	margin:0 0 33px;
	line-height:1.6em;
}

img {
	border:0;
}

.photo_left {
	margin:0 15px 15px 0;
	float:left;
}

.photo_right {
	margin:0 0 15px 15px;
	float:right;
}

.photo_center {
	margin:0 auto 30px;
}

.cap2 {
	width:604px;
	padding:3px;
	background:#eee9cd url(/ts/article/0i0f/102970/images/102970/figure_01_cap_bg.jpg) no-repeat left bottom;
	font-size:12px;
	line-height:1.4em;
}

div.pdf_box {
	width:610px;
	margin:0 auto 20px;
	padding:0 0 18px;
	background:url(/ts/webinar/0906/images/common/pdf_bottom.jpg) no-repeat left bottom;

}

div.pdf_box div.pdf_middle {
	width:610px;
	padding:15px 0 0;
	background:url(/ts/webinar/0906/images/common/pdf_middle.jpg) repeat-y left top;
}

div.pdf_box p.logo {
	width:59px;
	margin:0 15px;
	float:left;
	display:inline;
}

div.pdf_box p.title {
	margin:0;
}

div.pdf_box p.text {
	width:506px;
	margin:0 15px 5px 0;
	float:right;
	display:inline;
}

div.pdf_box div.pdf_btn {
	margin:0 15px 0 0;
	text-align:right;
	clear:both;
}

p.back {
	width:670px;
	margin:10px 0 0;
}

p.txt span {
	font-weight:bold;
	color:#1b7cc7;
}

div.footer_menu_box {
	width:630px;
	margin:0 auto 10px;
	overflow:hidden;
}

div.footer_menu_box ul {
	margin:0;
	padding:0;
}

div.footer_menu_box ul li {
	width:157px;
	height:43px;
	padding:0 25px 0 27px;
	float:left;
	list-style:none;
	background:url(/ts/webinar/0906/images/common/list_icon.gif) no-repeat 10px 2px;
	border-left:1px dotted #999999;
	font-size:13px;
}

div.footer_menu_box ul li.end {
	width:156px;
	border-right:1px dotted #999999;
	border-left:1px dotted #999999;
}

/* ↓いずれこっちを全ページに採用*/
div.footer_menu_box2 {
	width:630px;
	margin:0 auto 10px;
	overflow:hidden;
	background:#FFF url(/ts/webinar/0906/images/common/footer_menu_box_bg.gif) repeat-y left top;
}

div.footer_menu_box2 ul {
	margin:0;
	padding:0;
}

div.footer_menu_box2 ul li {
	width:173px;
	padding:0 10px 0 27px;
	float:left;
	list-style:none;
	background:url(/ts/webinar/0906/images/common/list_icon.gif) no-repeat 10px 2px;
	font-size:13px;
}

/* ↑いずれこっちを全ページに採用*/

/* ↓いずれこっちを全ページに採用*/
div.footer_menu_box3 {
	width:630px;
	margin:0 auto 10px;
	overflow:hidden;
}

div.footer_menu_box3 ul {
	margin:0;
	padding:0;
}

div.footer_menu_box3 ul li.left_txt {
	width:273px;
	margin:0;
	padding:0 10px 15px 27px;
	float:left;
	list-style:none;
	background:url(/ts/webinar/0906/images/common/list_icon.gif) no-repeat 10px 2px;
	font-size:13px;
}

div.footer_menu_box3 ul li.right_txt {
	width:273px;
	margin:0;
	padding:0 0 15px 27px;
	float:left;
	list-style:none;
	background:url(/ts/webinar/0906/images/common/list_icon.gif) no-repeat 10px 2px;
	font-size:13px;
	border-left:1px dotted #cccccc;
}


/* ↑いずれこっちを全ページに採用*/

/* ↓いずれこっちを全ページに採用*/
div.footer_menu_box4 {
	width:630px;
	margin:0 auto;
}

div.footer_menu_box4 ul {
	margin:0;
	padding:0;
}

div.footer_menu_box4 ul li {
	width:630px;
	margin:0 0 5px;
	padding:0;
	list-style:none;
}

div.footer_menu_box4 ul li.end {
	width:630px;
	margin:0;
	padding:0;
	list-style:none;
}

/* ↑いずれこっちを全ページに採用*/

div.page_top_box {
	width:634px;
	margin:0 auto;
	overflow:hidden;
}

div.page_top_box div.title {
	float:left;
}

div.page_top_box div.pager_box {
	width:126px;
	float:right;
	margin:0;
	padding:0;
}

div.pager_box2 {
	margin:0 20px 30px 0;
	text-align:right;
}

div.lead_line {
	width:610px;
	margin:0;
	padding:0;
}

/* ↓↓↓全3回用 ↓↓↓*/
div.local_menu_box {
	width:659px;
	height:117px;
	padding:0 0 0 9px;
	margin:0 auto;
	background:url(/ts/webinar/0906/images/common/local_menu_bg.gif) no-repeat left top;
	overflow:hidden;
}

div.local_menu_box img {
	display:block;
	width:214px;
	float:left;
}

div.local_menu_box img.naka {
	width:214px;
	margin:0 3px 0 4px;
}
/* ↑↑↑全3回用↑↑↑ */


/* ↓↓↓全4回用 ↓↓↓*/
div.local_menu_box2 {
	width:660px;
	height:117px;
	padding:0 0 0 10px;
	margin:0 auto;
	background:url(/ts/webinar/0906/images/common/local_menu_bg.png) no-repeat left top;
	overflow:hidden;
}

div.local_menu_box2 img {
	display:block;
	width:155px;
	margin-right:10px;
	float:left;
}
/* ↑↑↑全4回用↑↑↑ */

div.txt_box2 ul {
	width:590px;
	margin:0 auto 33px;
}

div.txt_box2 ul li {
	margin-left:20px;
	line-height:1.6em;
}

div.contact_box {
	width:610px;
	margin:0 auto 30px;
	padding:5px 0 18px;
	background:url(/ts/webinar/0906/images/common/pdf_bottom.jpg) no-repeat left bottom;

}

div.contact_box div.contact_box_inner {
	width:610px;
	padding:15px 0 0;
	overflow:hidden;
	background:url(/ts/webinar/0906/images/common/pdf_middle.jpg) repeat-y left top;
}

div.contact_box div.title {
	margin:0;
	padding:0;
}

div.contact_box div.txt {
	width:360px;
	margin:0;
	padding:0 0 0 40px;
	float:left;
}

div.contact_box div.company_logo {
	width:80px;
	margin:0;
	padding:0 40px 0 0;
	vertical-align:middle;
	float:right;
}

/* TOPページ枠 */

/* width:311px枠 */
div.box311 {
	width:311px;
	margin:0 auto 30px;
	padding:0;
}
div.upper311 {
	width:311px;
	margin:0;
	padding:10px 0;
}
div.middle311 {
	width:311px;
	margin:0;
	padding:0;
	background:url(/ts/webinar/0906/images/common/311_middle_bg.jpg) repeat-y left top;
}
div.bottom311 {
	width:311px;
	margin:0;
	padding:0;
}



/* 20091224 TOP修正 */


div.next_box4 {
	width:630px;
	margin:0 auto 25px;
}

div.next_box4 ul {
	margin:0;
	padding:0;
}

div.next_box4 ul li {
	width:630px;
	margin:0 0 5px;
	padding:0;
	list-style:none;
}

div.next_box4 ul li.end {
	width:630px;
	margin:0;
	padding:0;
	list-style:none;
}

div#web-seminar-box {
	width:630px;
	margin:0 auto 25px;
}

div#web-seminar-box h2 {
	width:630px;
	margin:0 0 15px;
}

div#web-seminar-box ul{
	width:630px;
	margin:0;
	padding:0;
}

div#web-seminar-box ul li {
	width:630px;
	margin:0 0 5px;
	padding:0;
	list-style:none;
}

div#web-seminar-box ul li.end {
	width:630px;
	margin:0;
	padding:0;
	list-style:none;
}

div#cpu_box {
	width:630px;
	margin:0 auto;
	overflow:hidden;
}

div#cpu_box h2 {
	width:630px;
	margin:0 0 15px;
}

div#cpu_box div.cpu_btn1 {
	width:310px;
	margin:0;
	padding:0;
	float:left;
}

div#cpu_box div.cpu_btn2 {
	width:310px;
	margin:0;
	padding:0;
	float:right;
}

/* TOPページ枠 */



/* TOP */

.m_b_8px {
	margin-bottom:8px !important;
}

.break-c {
	clear:both;
}


div.flash_banner {
	width:300px;
	height:300px;
	margin:10px auto;
}